/*SETTING*/
@font-face {
    font-family: 'Montserrat';
    src: url('fonts/montserrat/Montserrat-Regular.ttf');
    font-style: normal;
}
@font-face {
    font-family: 'MontserratLight';
    src: url('fonts/montserrat/Montserrat-Light.ttf');
    font-style: normal;
}
@font-face {
    font-family: 'MontserratThin';
    src: url('fonts/montserrat/Montserrat-Thin.ttf');
    font-style: normal;
}
@font-face {
    font-family: 'MontserratBold';
    src: url('fonts/montserrat/Montserrat-Bold.ttf');
    font-style: normal;
}
@font-face {
    font-family: 'MontserratSemiBold';
    src: url('fonts/montserrat/Montserrat-SemiBold.ttf');
    font-style: normal;
}
@font-face {
    font-family: 'MontserratMedium';
    src: url('fonts/montserrat/Montserrat-Medium.ttf');
    font-style: normal;
}
:root {
    --text-font: 'Montserrat';
    --font-semibold: 'MontserratSemiBold';
    --font-medium: 'MontserratMedium';
    --font-thin: 'MontserratThin';
    --heading-font: 'MontserratBold';
    --primary-color: #6CA5A7;
}
body {
    font-family: var(--text-font);
    font-size: 1rem;
    line-height: 1.5;
}
ul li,
p{
    font-size: 1rem;
    line-height: 1.5;
	letter-spacing: 0;
}
ul,ol{
    list-style: none;
    margin: 0;
    padding: 0;
}
a:hover{
	text-decoration: underline !important;
}
b, strong {
    font-weight: normal;
    font-family: var(--font-semibold);
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-family: var(--heading-font);
    margin-top: 0;
    line-height: 1.5;
    letter-spacing: 0;
}
.mobile {
    display: none;
}
.container {
    max-width: 86rem;
    margin-left: auto;
    margin-right: auto;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
    position: relative;
}
.row {
    display: flex;
    flex-wrap: wrap;
}
.col-1 {
    flex-basis:8.3333333333%;
    max-width: 8.3333333333%
}

.col-2 {
    flex-basis: 16.6666666667%;
    max-width: 16.6666666667%
}

.col-3 {
    flex-basis: 25%;
    max-width: 25%
}

.col-4 {
    flex-basis: 33.3333333333%;
    max-width: 33.3333333333%
}

.col-5 {
    flex-basis: 41.6666666667%;
    max-width: 41.6666666667%
}

.col-6 {
    flex-basis: 50%;
    max-width: 50%
}

.col-7 {
    flex-basis: 58.3333333333%;
    max-width: 58.3333333333%
}

.col-8 {
    flex-basis: 66.6666666667%;
    max-width: 66.6666666667%
}

.col-9 {
    flex-basis: 75%;
    max-width: 75%
}

.col-10 {
    flex-basis: 83.3333333333%;
    max-width: 83.3333333333%
}

.col-11 {
    flex-basis: 91.6666666667%;
    max-width: 91.6666666667%
}
.col-12 {
    flex-basis: 100%;
    max-width: 100%
}
.site-container {
    overflow: hidden;
}
a.button:hover{
    background-color: #57606F;
}
a.button{
    display: inline-block;
    line-height: 1;
    background-color: var(--primary-color);
    font-size: .938rem;
    padding: .75rem 1.5rem;
    color: #fff;
    text-align: center;
    transition: all .3s;
    border-radius: .625rem;
    font-family: var(--font-medium);
    box-shadow: none;
    text-decoration: none;
}
/*SETTING*/
/*HEADER*/
.site-branding > a{
    width: 11.25rem;
}
.main-navigation a {
    display: block;
    text-decoration: none;
    padding: 0 .625rem;
    width: auto;
    display: block;
    color: #222;
    text-transform: none;
    text-decoration: none;
    text-align: left;
    background: rgba(0, 0, 0, 0);
    border: 0;
    border-radius: 0;
    font-family: inherit;
    font-size: 1rem;
    font-weight: normal;
    outline: none;
}

@media screen and (min-width: 850px){
    .main-navigation li.show-on-mobile{
        display: none;
    }
}
.main-navigation a:hover{
    color: var(--primary-color);
}
.phone-icon svg, span.search-icon svg {
    max-width: 1.25rem;
    position: relative;
    z-index: 22;
}
/* .search-wrap form.search-form {
    display: none;
} */
input.search-submit {
    display: none;
}

.header-right .phone-icon,
.header-right .search-wrap{
    min-width: 3rem;
    text-align: center;
}

li.menu-item.search-form-item {
    display: none;
}
.header-right .widget {
    margin: 0;
}
.header-right .wpml-ls-legacy-list-horizontal .wpml-ls-flag {
    width: 1.5rem;
    padding: 0;
}
.main-navigation {
    margin-left: -1rem;
}
.header-right > * {
    margin-left: 1rem;
}
.header-right {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.site-header > .container > .row{
    align-items: center;
}
.search-icon {
    cursor: pointer;
    position: relative;
}
.search-header {
    position: absolute !important;
    bottom: auto;
    right: 0;
    width: calc(100% + 3rem);
    padding: 0 !important;
    top: 100%;
    z-index: 2;
    left: -1.5rem;
    border-top: 1px solid rgb(0 0 0 / 10%);
    transform: translateY(-200%);
    transition: all .3s;
    height: auto !important;
    display: block !important;
}
.search-header.search-home form {
    border-radius: 0;
}
.search-header.active{
    transform: translateY(0);
    border-radius: 0;
}
.search-icon.active input.search-form__input {
    opacity: 1;
    z-index: 2;
}
input.search-form__input {
    outline: 2px dotted #000;
    width: 180px;
    position: absolute;
    top: -10px;
    left: -150px;
    background-color: #ededed;
    opacity: 0;
    z-index: -1;
}
/*HEADER*/
/*FOOTER*/
.post, .page {
    margin: 0;
}
.otgs-development-site-front-end {
    display: none;
}
footer#colophon {
    background-color: #57606F;
    padding: 4.5rem 0 .5rem;
}
footer .container{
    max-width: 75rem;
}
footer a, footer p {
    color: #fff;
    text-decoration: none;
    font-size: .938rem;
    line-height: 1.75;
}
footer a:hover{
    color: var(--primary-color);
}
footer ul li,
footer ul{
    list-style-type: none;
    padding: 0;
    margin: 0;
}
footer h4 {
    color: #FFFFFF;
    font-size: 1.063rem;
    font-family: var(--font-semibold);
    text-transform: uppercase;
}
.logo-footer img {
    max-width: 20.5rem;
}
ul.social-links a {
    background-color: #fff;
    width: 2.25rem;
    height: 2.25rem;
    border-radius: 7px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: .5rem;
    margin: 0 .15rem;
}
ul.social-links a svg {
    overflow: visible !important;
}
ul.social-links {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 4rem;
}
ul#footer-menu {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: .5rem 0;
}
ul#footer-menu > li {
    margin: 0 .5rem;
}
.col-contactez p {
    margin-top: 0;
}
/*FOOTER*/
/*single*/
.banner-page + .breadcrumb{
    max-width: 75rem;
    margin: 0 auto;
    padding-right: 1.25rem;
    padding-left: 1.25rem;
}
.breadcrumb > li:not(:last-child)::after{
    content: url(../images/right-arrow.svg);
    display: inline-block;
    margin: 0 .5rem;
}
.breadcrumb li,
.breadcrumb a{
    color: rgba(87, 96, 111, 1);
    font-size: 1rem;
    text-decoration: none;
    font-family: var(--font-medium);
}
.breadcrumb{
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.gallery-photos > *:not(:nth-child(1),:nth-child(2)){
    display: none;
}
.gallery-single .gallery-left .html5lightbox img {
    height: 30rem;
    object-fit: cover;
    width: 100%;
}
.gallery-single .gallery-photos img {
    height: calc(15rem - .5rem);
    object-fit: cover;
    width: 100%;
}
.gallery-photos > a:nth-child(1) img {
    margin-bottom: 1rem;
    display: block;
}
.gallery-photos{
    padding-left: 1rem;
}
.single-price {
    background-color: #6CA5A7;
    text-align: center;
    border-radius: 1.25rem;
    margin-left: 1rem;
    margin-top: 1.5rem;
    padding: 1.25rem 2rem;
    color: #fff;
}
.single-price .price span{
    font-size: 1.125rem;
    font-family: var(--text-font);
}
.single-price .price {
    color: #fff;
    font-size: 1.688rem;
    margin: 0;
    font-family: var(--font-semibold);
}
.single-descriptions {
    margin-top: 1rem;
    max-height: 500px;
    overflow: hidden;
    transition: max-height 0.5s ease-in-out, opacity 0.5s ease-in-out;
}
.single-descriptions.active {
    max-height: max-content;
}
a.less{
    display: none;
}
.wrap-single > .container{
    max-width: 77rem;
}
.single-price .button {
    width: 100%;
    text-transform: uppercase;
    background-color: #fff;
    color: #000;
}
.buttun-single {
    margin-top: 1.25rem;
}

.property_type_wrapper {
    background: rgba(108, 165, 167, 0.18);
    padding: 1.25rem;
    margin-top: 3.125rem;
    margin-bottom: 3.125rem;
}
.program-table h3,
.video_title {
    font-size: 1.25rem;
    color: #57606F;
    font-family: var(--font-semibold);
    /* padding: 1.25rem; */
    padding-bottom: 0;
    margin-bottom: 1rem;
}
.property_type_inner {
    display: flex;
    flex-direction: row;
}

.single-property .property_type_wrapper .property_type_inner {
    padding: 0 !important;
}

.property_type_wrapper > * {
    width: 100%;
}

.left_property,
.right_property {
    width: 50%;
}

.single-property .property_type_wrapper .right_property {
    padding: 1.875rem;
    background-color: #fff;
    border: 1px solid rgba(189, 189, 189, 1);
    border-radius: 0.625rem;
}

.property_type_top_inner {
    padding: 1.875rem;
    border: 1px solid rgba(189, 189, 189, 1);
    border-radius: 0.625rem;
    background-color: #fff;
}

span.property_type_title {
    font-size: 1.125rem !important;
    color: #57606F;
    font-weight: 500 !important;
    font-family: "Montserrat", Sans-serif !important;
    text-align: center;
    margin-top: 0.625rem;
    display: block;
}

.border_line {
    width: 43%;
    height: 0.0625rem;
    margin-left: auto;
    margin-right: auto;
    background-color: rgba(189, 189, 189, 1);
}

span.property_type_cat {
    font-size: 1.125rem !important;
    display: block;
    color: #000 !important;
    font-weight: 500 !important;
    font-family: "Montserrat", Sans-serif !important;
    text-align: center;
    margin: 0.625rem;
}

span.property_type_cat a span {
    color: #000 !important;
    display: block;
}

.property_type_bottom_inner {
    display: flex;
    flex-direction: row;
    margin-top: 0;
}
.right_property.wrap_iner {
    margin-left: .5rem;
}
.left_property.wrap_iner {
    margin-right: .5rem;
}
.single-property .property_type_wrapper .property_type_inner .property_type_bottom_inner .bottom_inner {
    padding: 0.625rem;
}

.single-property .property_type_wrapper .property_type_inner .property_type_bottom_inner .left_bottom_inner {
    margin-left: 0;
}

.bottom_inner.left_bottom_inner {
    width: 50%;
    padding: 1.875rem;
    border: 1px solid rgba(189, 189, 189, 1);
    border-radius: 0.625rem;
    background-color: #fff;
    margin: 0.625rem;
    margin-left: 0;
}

.single-property .property_type_wrapper .property_type_inner .property_type_bottom_inner ul.style-resize {
    padding-top: 1.25rem;
    padding-left: 0.1875rem;
}

.style-resize > li {
    font-size: 0.9375rem !important;
    color: #000;
    font-weight: 500 !important;
    font-family: "Montserrat", Sans-serif !important;
    line-height: 1.625rem;
    padding: .25rem 0;
}
ul.style-resize {
    margin-top: 1rem;
}
.single-property .property_type_wrapper .property_type_inner .property_type_bottom_inner ul.style-resize li {
    margin-bottom: 0.6875rem;
}
.bottom_inner.right_bottom_inner {
    width: 50%;
    padding: 1.875rem;
    border: 1px solid rgba(189, 189, 189, 1);
    border-radius: .625rem;
    background-color: #fff;
    margin: .625rem;
    margin-right: 0;
    margin-left: 5px;
}
.right_property {
    width: 50%;
    padding: 1.875rem;
    border: 1px solid rgba(189, 189, 189, 1);
    border-radius: .625rem;
    background-color: #fff;
}
.bborder_line {
    width: 100%;
    height: 1px;
    margin-left: auto;
    margin-right: auto;
    background-color: rgba(189, 189, 189, 1);
}
.energy_chart_bottom {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
.energy_chart {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.single-property .property_type_wrapper .property_type_rightmiddle_inner {
    padding: 0.5625rem 0.875rem;
    max-width: 19rem;
    border-radius: 0;
    margin: 0.8125rem auto;
}

.energy_chart_box {
    width: 1.875rem;
    height: 1.875rem;
    margin: 0.3125rem;
    transition: transform 0.3s ease;
    align-items: center;
    display: flex;
    justify-content: center;
}
.single-property .property_type_wrapper .energy_chart_box {
    width: 2rem;
    height: 1.6875rem;
    margin: 0.125rem;
}
.energy_chart_box strong {
    text-align: center;
    font-size: 0.9375rem;
}

span.pproperty_type_title {
    font-size: 1.25rem;
    color: #000;
    text-align: center;
    font-family: var(--font-semibold);
    margin-top: .625rem;
    text-align: center;
    display: block;
    line-height: 1.5;
    margin-bottom: 1rem;
}
.single-property .property_type_wrapper .energy_chart_box strong {
    font-size: 1rem;
}
.energy_chart_box.darkgreen {
    background: rgba(37, 147, 52, 1);
}
.energy_chart_box.lightgreen {
    background: rgba(89, 169, 36, 1);
}
.energy_chart_box.treegreen {
    background: rgba(198, 210, 3, 1);
}
.energy_chart_box.yellow {
    background: rgba(252, 239, 3, 1);
}
.energy_chart_box.orange {
    background: rgba(249, 185, 15, 1);
}
.energy_chart_box.darkorange {
    background: rgba(239, 107, 11, 1);
}
.energy_chart_box.darkred {
    background: rgba(226, 2, 23, 1);
}
.energy_chart_box.highlighted {
    transform: scale(1.1);
    width: 2.1875rem !important;
    height: 1.9375rem !important;
    padding: 0.1875rem;
}
.property_type_rightmiddle_inner {
    border: 1px solid rgba(189, 189, 189, 1);
    padding: 1.25rem;
    max-width: 31.25rem;
    border-radius: 0.625rem;
    margin: 1.25rem;
}
.single-property .property_type_wrapper .property_type_rightmiddle_inner {
    padding: 0.5625rem 0.875rem;
    max-width: 19rem;
    border-radius: 0;
    margin: 0.8125rem auto;
}
span.property_type_title {
    font-size: 1.125rem;
    color: #57606F;
    text-align: center;
    font-family: var(--font-medium);
    margin-top: 0.625rem;
    margin-bottom: .5rem;
    display: block;
}
.wrap-single {
    margin-top: 2rem;
}
.right_property .bborder_line + span.property_type_title{
    display: none;
}
.single-property .property_type_wrapper .property_type_rightmiddle_inner span.property_type_title {
    font-size: 1rem;
    text-align: left;
}
.single-property .property_type_wrapper .property_type_rightmiddle_inner span {
    font-size: 0.8125rem;
}
.energy_chart_box.light_grey {
    background: rgba(246, 240, 255, 1);
}
.energy_chart_box.lightpurple {
    background: rgba(227, 196, 248, 1);
}
.energy_chart_box.lightpurple1 {
    background: rgba(212, 168, 240, 1);
}
.energy_chart_box.lightpurple2 {
    background: rgba(203, 152, 245, 1);
}
.energy_chart_box.lightpurple3 {
    background: rgba(186, 111, 237, 1);
}
.energy_chart_box.lightpurple4 {
    background: rgba(172, 74, 236, 1);
}
.energy_chart_box.darkpurple {
    background: rgba(136, 23, 220, 1);
}
div#html5lightbox-watermark {
    display: none !important;
}
.html5lightbox img {
    border-radius: 10px;
}
.map iframe {
    width: 100%;
    margin-bottom: 2rem;
}
.wrap-label{
    position: absolute;
    top: 1rem;
    left: 1rem;
    z-index: 3;
}
span.label-badge {
    display: inline-block;
    line-height: 1;
    background-color: var(--primary-color);
    font-size: .938rem;
    padding: .75rem 1.5rem;
    color: #fff;
    text-align: center;
    transition: all .3s;
    border-radius: .625rem;
    font-family: var(--font-medium);
    box-shadow: none;
    text-decoration: none;
}
span.label-badge + span.label-badge {
    margin-left: 1rem;
}
.gallery-left {
    position: relative;
}
.gallery-new .img-thumb > a > img {
    max-width: 62%;
    height: 100%;
    border-radius: 10px;
    overflow: hidden;
}
.gallery-new .img-thumb > a,
.gallery-new .img-thumb {
    height: 100%;
}
.gallery-new {
    background-image: url(../images/overlay.png);
    background-position: center;
    background-repeat: no-repeat;
    margin-top: 1.5rem;
}
.property_right_cta_inner {
    position: relative;
    border-radius: 10px;
    padding: 30px;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../images/overlay-title.png);
    position: absolute;
    width: 400px;
    left: 55%;
    top: 30%;
}
.property_right_cta_inner h2.p_subtitle {
    color: #fff;
    font-size: 1.063rem;
    text-transform: uppercase;
    font-family: var(--text-font);
}
.property_right_cta_inner p {
    color: #fff;
    font-size: .938rem;
}
.program-table .program-item{
    display: grid;
    grid-template-columns: repeat(6,1fr);
}
.program-table h4{
    background-color: var(--primary-color);
    text-align: center;
    color: #fff;
    margin: 0;
    padding: .5rem 0;
}
.program-table .program-item p {
    margin: 0;
    text-align: center;
    padding: .5rem 1rem;
}
.program-head.program-item p{
    font-family: var(--font-semibold);
    text-transform: uppercase;
}
.program-item > p:not(:last-child) {
    border-right: 1px solid #000;
}
.program-item .informations:hover{
    opacity: .7;
}
.program-item .informations {
    display: flex;
    background: var(--primary-color);
    align-items: center;
    justify-content: center;
    padding: .5rem 0;
    border-radius: 5px;
    transition: all .4s;
}
a.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}
.program-table {
    margin-top: 2rem;
}
.program-item .informations svg {
    filter: brightness(0) invert(1);
    max-width: 1.25rem;
}
.program-head.program-item {
    border-bottom: 1px solid #000;
}
.carousel-split-intro {
    background: rgba(227, 236, 236, 1);
    padding: 1.25rem;
    border-radius: 20px;
    margin: 3rem 0;
}
.carousel-split-cell-inner > *{
    width: 50%;
}
.carousel-split-cell-inner {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.carousel-split-cell-inner-content {
    background: radial-gradient(151.64% 120.36% at 47.19% -0.63%, rgba(255, 255, 255, 0.75) 0%, rgba(255, 255, 255, 0) 100%);
    border-radius: 10px;
    padding: 1.5rem;
    margin-left: 2rem;
}
.carousel-split-cell-inner-image img {
    -o-object-fit: cover;
    -o-object-position: center;
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 600px;
    border-radius: 10px;
}
.carousel-split-intro .flickity-prev-next-button {
    background: transparent;
}
.carousel-split-intro .flickity-prev-next-button.previous {
    left: -5rem;
}
.carousel-split-intro .flickity-prev-next-button.next {
    right: -5rem;
}
a.button.carousel_cta_btn {
    padding-left: 5rem;
    padding-right: 5rem;
    margin-top: 1.25rem;
}
span.label-badge span:last-child {
    display: none;
}
.form-row.hidden {
    display: none;
}
/*single*/
/*product listing*/
.container-flud{
    max-width: 75rem;
}
div#custom-posts .item:hover .img-p::after{
    opacity: 1;
    z-index: 2;
}
div#custom-posts .item .img-p:hover::after{
    opacity: 0;
    z-index: -1;
}
div#custom-posts .item{
    position: relative;
}
div#custom-posts {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 3rem;
    margin-bottom: 4rem;
    margin-top: 1rem;
}
#custom-posts .img-p::after {
    content: "";
    display: block;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background-color: rgba(34,34,34,.6);
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    opacity: 0;
    z-index: -1;
    transition: all .3s;
}
#custom-posts .img-p a{
    display: block;
    width: 100%;
}
#custom-posts .img-p img {
    height: 100%;
    border-radius: 10px;
    width: 100%;
    object-fit: cover;
    transform: scale(1);
    transition: all .4s;
}
.carousel-split-intro + .p-off2 > .item:nth-child(2),
.carousel-split-intro + .p-off2 > .item:nth-child(1){
    display: none;
}
#custom-posts .img-p a:hover img {
    transform: scale(1.1);
}
#custom-posts .img-p:not(.flickity-enabled){
    opacity: 0;
}
#custom-posts .cnt-p {
    margin-top: 1rem;
    position: relative;
}
#custom-posts p.price {
    color: #fff;
    font-size: 1.25rem;
    position: absolute;
    top: -4rem;
    left: 1.25rem;
    margin: 0;
    z-index: 2;
    font-family: var(--font-semibold);
}
#custom-posts .img-p a {
    display: block;
    overflow: hidden;
    height: 19.375rem;
    border-radius: 10px;
}
/* #custom-posts .img-p a:after {
    position: absolute;
    content: " ";
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgb(7 7 7 / 14%);
} */
#custom-posts .flickity-prev-next-button {
    width: 20px;
    height: 20px;
    padding: 0;
}
#custom-posts a:hover{
    text-decoration: underline;
}
.meta-p a {
    font-size: .875rem;
    display: block;
    color: #363839;
    text-decoration: none;
}
.text-inner h3 span,
.text-inner h3 a {
    color: #363839;
    font-family: var(--font-semibold);
    font-size: .875rem;
    margin: 0px;
    text-transform: capitalize;
    line-height: 1;
}   
.text-inner h3 {
    margin-bottom: .5rem;
    margin-top: .5rem;
    line-height: 1;
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.text-inner a{
    text-decoration: none;
}
.area img,
a.localite img{
    margin-right: .5rem;
}
.area,
a.localite {
    display: flex;
    align-items: center;
    font-size: .875rem;
    color: #363839;
}
.area {
    border-top: .1px solid #000;
    margin-top: 1rem;
    padding-top: 1rem;
}
.area > img:not(:first-child) {
    display: inline-block;
    margin-left: 1rem;
}
.no-checkbox .col-12:last-child{
    display: none;
}
/*product listing*/
/*FAQ SECTION*/
.accordion_wrapper {
    box-shadow: 0px 4px 12px 2px rgba(0, 0, 0, 0.12);   
    background: rgba(246, 255, 255, 1);
    border-radius: 1.25rem;
    padding: 1.25rem;
}
ul.accordion-list {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    padding: 1.25rem;
    margin: 0;
    list-style: none;
}
ul.accordion-list li {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    background-color: #FFF;
    padding: 29px 27px;
    margin: 0 auto 15px auto;
    border: 1px solid #eee;
    border-radius: 18px;
    cursor: pointer;
    margin-bottom: 28px;
    box-shadow: 0px 5px 16px 0px rgba(8, 15, 52, 0.06);
}
ul.accordion-list li > h2:after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    transition: all 0.3s ease-in-out;
    border-radius: 50%;
    width: 28px;
    height: 28px;
    padding: 4px;
    background: url(../images/circle-plus-solid.svg) no-repeat center / contain;
}
ul.accordion-list li.active > h2:after {
    transform: rotate(45deg);
}
ul.accordion-list li div.answer {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    cursor: pointer;
    border-width: 2px;
    background-color: #FFFFFF;
    color: #57606F;
    font-size: 1rem;
    margin-top: 1.25rem;
}
.accordion_wrapper .accordion-list li div.answer p {
    color: #57606F;
}
ul.accordion-list li h2 {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
    letter-spacing: 0.01em;
    cursor: pointer;
    font-size: 1.25rem;
    padding-right: 2rem;
    font-family: var(--font-semibold);
}
/* .faq-section .container {
    padding: 0;
} */
.faq-section{
    margin-bottom: 4rem;
}
.faq-section .container-flud {
    padding-left: 0;
    padding-right: 0;
}
/*FAQ SECTION*/
/*category*/
h2,
h2.page-title span {
    font-size: 1.5rem;
    display: block;
}
h2.page-title {
    font-size: 0;
}
.search-listing {
    box-shadow: 0px 4px 12px 2px rgba(0, 0, 0, 0.12);
    background: rgba(246, 255, 255, 1);
    border-radius: 1.25rem;
    padding: 1.25rem;
    margin-bottom: 2rem;
}
.search-listing select {
    height: 2.5rem;
    width: 100%;
    border-radius: 3px;
    padding: 0 .75rem;
    font-size: .75rem;
    text-transform: inherit;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-progress-appearance: none;
    background-image: url(../images/caret-down-solid.svg);
    background-position: 95% 50%;
    background-repeat: no-repeat;
    background-size: .5rem;
}
.search-listing .col-2 {
    padding: 0 .5rem;
}
.search-listing .button {
    width: 100%;
}
.title-search {
    margin-top: 2rem;
    margin-bottom: 1rem;
}
.main-content {
    margin-bottom: 4rem;
}
/*category*/
/*popup*/
.popup-modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    justify-content: center;
    align-items: center;
    z-index: 1000;
    opacity: 0; 
    transition: opacity 0.3s ease; 
}
.popup-modal.active {
    display: flex;
    opacity: 1; 
}
.popup-content {
    background: #fff;
    padding: 20px 20px 0 20px;
    border-radius: 10px;
    width: 100%;
    max-width: 700px;
    position: relative;
    transition: transform 0.3s ease;
}
.close-button {
    position: absolute;
    top: -1rem;
    right: -1rem;
    font-size: 20px;
    cursor: pointer;
    line-height: 1;
    background-color: var(--primary-color);
    font-size: .938rem;
    padding: 0;
    color: #fff;
    text-align: center;
    transition: all .3s;
    border-radius: 5px;
    font-family: var(--font-medium);
    box-shadow: none;
    text-decoration: none;
    width: 2rem;
    height: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.wpcf7-not-valid-tip {
    color: #dc3232;
    font-size: .875rem;
    font-weight: normal;
    display: block;
    text-align: left;
    margin-top: .25rem;
}
.wpcf7 form .wpcf7-response-output {
    margin: 0 1rem 1rem;
    padding: .5rem 1rem;
    border: 2px solid #00a0d2;
    color: #000;
    font-size: .875rem;
}
.column-full p {
    margin-bottom: 0;
}
input.wpcf7-form-control.wpcf7-submit {
    display: inline-block;
    line-height: 1;
    background-color: var(--primary-color);
    font-size: .938rem;
    padding: .75rem 1.5rem;
    color: #fff;
    text-align: center;
    transition: all .3s;
    border-radius: .625rem;
    font-family: var(--font-medium);
    box-shadow: none;
    text-decoration: none;
    cursor: pointer;
}
.wpcf7 textarea,
.wpcf7 input {
    width: 100%;
    height: 2.5rem;
    padding: 0 1rem;
    border-radius: 5px;
    font-size: .875rem;
}
.wpcf7  select {
    border: 1px solid #ccc;
    width: 100%;
    height: 2.5rem;
    padding: 0 1rem;
    border-radius: 5px;
    font-size: .875rem;
}
.wpcf7 textarea{
    height: auto;
    padding: 1rem;
}
.wpa-test-msg {
    display: none;
}
.popup-modal .row p {
    margin: 10px;
}
.column-full {
    padding: 0 10px;
}
/*popup*/
/*home page*/
.bg img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.bg:after{
    content: '';
    display: block;
    background-color: rgba(0, 0, 0, 0.5);
}
.bg:after,
.bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.search-listing.search-home {
    box-shadow: none;
    background: transparent;
    border-radius: 0;
    padding: 0;
    margin-bottom: 0;
    position: relative;
    overflow: hidden;
    height: 31.25rem;
}
.search-listing .col-12 label{
    margin-left: .5rem;
}
#search-form button.button.primary-button{
    display: inline-block;
    line-height: 1;
    background-color: var(--primary-color);
    font-size: .938rem;
    padding: .75rem 1.5rem;
    color: #fff;
    text-align: center;
    transition: all .3s;
    border-radius: .625rem;
    font-family: var(--font-medium);
    box-shadow: none;
    text-decoration: none;
    cursor: pointer;
}
.search-listing .col-12{
    display: flex;
    align-items: center;
    padding-left: .5rem;
    font-size: .75rem;
    margin-top: .5rem;
}
.search-home .title-search {
    color: #fff;
    text-align: center;
    margin-top: 0;
    margin-bottom: 1rem;
}
.search-home .container{
    position: relative;
    z-index: 2;
}
.search-home form {
    background-color: #fff;
    border-radius: 10px;
    padding: 1.5rem;
}
.search-home {
    display: flex;
    align-items: center;
    justify-content: center;
}
div#custom-posts.propriete-list {
    grid-template-columns: 1fr 1fr 1fr;
    gap: 2rem;
}
div#custom-posts.propriete-list .item {
    background-color: white;
    border-radius: 0.25rem;
    box-shadow: 0 20px 40px -14px rgba(0, 0, 0, 0.25);
    display: block;
    overflow: hidden;
    padding: 1rem;
}
div#custom-posts.propriete-list .img-p a {
    height: 14.375rem;
}
.pt-4{
    padding-top: 4rem;
}
.pb-4{
    padding-bottom: 2rem;
}
/*home page*/
/*services*/
.section-services .col-4 .image-box h3 {
    margin-bottom: 0;
    margin-top: 1rem;
    position: relative;
    z-index: 2;
}
.section-services .col-4 .image-box p{
    margin-top: 0;
}
.section-services .col-4 .image-box a{
    color: #57606F;
    text-decoration: none;
}
.section-services .col-4 .image-box {
    background-color: #FFFFFF;
    padding: 2.5rem 2rem;
    border-radius: 10px;
    text-align: center;
    height: 100%;
    position: relative;
}
.section-services {
    background-color: #6CA5A726;
    padding: 2.5rem;
    padding-bottom: 4rem;
}
section.section-services .row{
    margin: 0 -.938rem;
}
section.section-services .col-12,
section.section-services .col-4 {
    padding: 0 .938rem;
}
/*services*/
/*category section*/
.section-category .image-box h3 a {
    color: #fff;
    position: relative;
    z-index: 2;
    display: block;
    text-align: center;
    font-family: var(--text-font);
    text-decoration: none;
}
.section-category .col-9 {
    padding-left: 1rem;
}
.section-category .image-box {
    position: relative;
    padding: .625rem;
    height: 21.875rem;
    border-radius: .625rem;
    box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.3);
    display: flex;
    align-items: flex-end;
    justify-content: center;
    overflow: hidden;
}
.section-category .image-box .bg img{
    transform: scale(1);
    transition: all .3s;
}
.section-category .image-box:hover .bg img{
    transform: scale(1.1);
}
.section-category  .content-bottom {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 4rem;
}
.section-category  .content-bottom h3 {
    margin-bottom: 0;
    margin-right: 4rem;
    font-family: var(--font-medium);
}
.section-category  .content-bottom a.button {
    background-color: transparent;
    color: var(--primary-color);
    border: 1px solid var(--primary-color);
}
.pd-4{
    padding-top: 4rem;
    padding-bottom: 4rem;
}
/*category section*/
/*testimonials*/
section.section-testimonial .flickity-prev-next-button.previous {
    left: -3rem;
}
section.section-testimonial .flickity-prev-next-button.next {
    right: -3rem;
}
section.section-testimonial .flickity-prev-next-button {
    width: 1.25rem;
    height: 1.25rem;
    padding: 0;
}
section.section-testimonial {
    background-color: #6CA5A726;
    padding: 2.5rem;
    padding-bottom: 6rem;
}
.slider-testimonials .flickity-page-dots{
    bottom: -2.5rem;
}
.slider-testimonials .item {
    background-color: #fff;
    padding: 1.25rem;
    width: calc(33.33% - 1.25rem);
    margin: 0 .625rem;
}
.tlef_inner {
    display: grid;
    grid-template-columns: 60% 40%;
}
.rate img {
    max-width: 1.25rem;
    margin-left: .25rem;
}
.rate {
    display: flex;
    align-items: center;
    justify-content: center;
}
h3.testimonial_title {
    font-size: 1.375rem;
    font-family: var(--font-medium);
    margin: 0;
}
.right_testi {
    margin-top: .4rem;
}
.tstimonial_bottom img {
    width: 100%;
    object-fit: contain;
    max-width: 10rem;
    display: block;
    margin: 0 auto;
    height: 5rem;
}
span.designation {
    text-align: center;
    display: block;
    margin-top: .5rem;
}
.desc {
    max-height: 9rem;
    overflow: auto;
    margin-top: 1rem;
}
.flickity-page-dots .dot {
    width: 1.25rem;
    height: 1.25rem;
}
/*testimonials*/
/*banner icon list*/
section.section-banner-icon .list-item img {
    max-width: 1rem;
    filter: brightness(0) invert(1);
    display: inline-block;
    margin-right: .5rem;
}
section.section-banner-icon .list-item li {
    color: #fff;
    display: flex;
    padding: .5rem 0;
}
section.section-banner-icon .list-item {
    background: #81CED166;
    border-radius: 1.25rem;
    padding: 2.5rem;
}
section.section-banner-icon .row {
    align-items: center;
    position: relative;
    z-index: 2;
    max-width: 56.25rem;
    margin: 0 auto;
}
section.section-banner-icon h2{
    color: #fff;
}
section.section-banner-icon {
    position: relative;
    padding: 4.375rem 0;
}
.list-item ul {
    margin-bottom: 1rem;
}
/*banner icon list*/
/*section form*/
section.section-form .wpcf7 p{
    margin: 0;
}
section.section-form .wpcf7 input{
    margin-bottom: .5rem;
}
section.section-form .wpcf7 {
    padding: 0 2rem;
}
section.section-form input.wpcf7-form-control.wpcf7-submit{
    margin-bottom: 0;
    margin-top: .5rem;
}
section.section-form h3 {
    text-align: center;
}
/*section form*/
/*section chiffres*/
.section-chiffres .image-box {
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 2.5rem;
    border-radius: .625rem;
    margin: .625rem;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
}
.section-chiffres .image-box:hover{
    background-color: #6CA5A7;
}
.section-chiffres .image-box p,
.section-chiffres .image-box h3 {
    color: #57606F;
    font-size: 1.563rem;
    line-height: 1.5;
    font-family: var(--font-semibold);
    text-align: center;
}
.section-chiffres .image-box p{
    font-size: 1.125rem;
    margin: 0;
}
/*section chiffres*/
/*section team*/
.section-team .image-box h3{
    color: #57606F;
    font-size: 1.125rem;
    line-height: 1.5;
    font-family: var(--font-semibold);
    text-align: center;
    margin-top: 1rem;
}
.section-team .image-box{
    margin: 10px;
}
.section-team .image-box img {
    height: 21.625rem;
    border-radius: 1rem;
    display: block;
    overflow: hidden;
    margin: 0 auto;
    width: 100%;
    object-fit: cover;
    object-position: top;
}
/*section team*/
/*section contact*/
.page-template-tpl-contact .home-content {
    padding-top: 1rem;
}
section.section-contactez {
    background: #6CA5A714;
    padding: 2.5rem 0;
}
.section-contactez #responsive-form .form-row {
    width: 100%;
}
.section-contactez #responsive-form .column-half,
.section-contactez .column-full {
    float: left;
    position: relative;
    padding: 0.35rem;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.section-contactez #responsive-form span.wpcf7-list-item-label {
    color: #000000;
    font-size: .875rem;
}
.wpcf7-list-item {
    display: inline-block;
    margin: 0 0 .5rem 0;
}
.section-contactez div#responsive-form {
    max-width: 56.25rem;
    margin: 0 auto;
}
.section-contactez #responsive-form input[type=checkbox] {
    margin-right: .25rem;
    width: 17px;
    height: 17px;
    border: 2px solid rgba(182, 182, 182, 1);
    transform: translateY(.1rem);
}
.section-contactez #responsive-form .column-half {
    width: 50%;
}
.section-contactez #responsive-form .column-full p ,
.section-contactez #responsive-form .column-half p {
    margin: 0;
}   
.infor-content {
    padding: 2rem;
    background-color: #6CA5A7;
    color: #fff;
    margin-left: 1.25rem;
    border-radius: .7rem;
    min-height: 100%;
}
.infor-content a{
    color: #fff;
}
.infor-content h2 {
    font-size: 1.125rem;
    text-align: center;
}
.infor-content ul li strong {
    min-width: 6rem;
    font-weight: normal;
    font-family: var(--text-font);
}
.infor-content ul li {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: .1rem 0;
}
.section-contact-infor{
    padding: 2rem 0;
}
.wpcf7 form .wpcf7-response-output {
    width: 100%;
    float: left;
    text-align: center;
}
/*section contact*/
/*form gravit*/
.gf_progressbar_title {
    font-size: 1.0625rem !important;
    font-weight: 600 !important;
    color: #ffff !important;
    opacity: 1 !important;
}
.estimation-form .gform_wrapper .gf_progressbar {
    background-color: rgb(246 242 242 / 41%);
    padding: 0.4375rem;
}
.gform_wrapper .gf_progressbar_percentage {
    height: 1.5rem;
    text-align: right;
    font-family: helvetica, arial, sans-serif;
    font-size: 0.813rem !important;
    text-shadow: 0 0.0625rem 0.0625rem rgba(0, 0, 0, 0.5);
    border-top-right-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
    border-top-left-radius: 1.25rem;
    border-bottom-left-radius: 1.25rem;
    z-index: 999;
    vertical-align: middle;
    background: repeating-linear-gradient(-45deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 0.625rem, rgba(0, 0, 0, 0.1) 0.625rem, rgba(0, 0, 0, 0.1) 1.25rem),
        linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3));
}
.gform_wrapper .percentbar_orange {
    background: #95f3f6 !important;
    font-size: 0.8rem !important;
    height: 1.3125rem;
    color: #fff;
}
.gform_wrapper .gf_progressbar:after {
    content: "";
    display: block;
    width: 100%;
    z-index: 990;
    height: 1.5rem;
    margin-top: -1.5rem;
    background-color: rgba(0, 0, 0, 0.1);
    border-top-right-radius: 1.25rem;
    border-bottom-right-radius: 1.25rem;
    border-top-left-radius: 1.25rem;
    border-bottom-left-radius: 1.25rem;
    -webkit-box-shadow: inset 0 0 0.125rem 0.125rem rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 0 0.125rem 0.125rem rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 0 0.125rem 0.125rem rgba(0, 0, 0, 0.05);
}
.gform_wrapper .gf_progressbar:after {
    height: 1.3125rem;
    margin-top: -1.3125rem;
}
.gform_wrapper .gf_progressbar_percentage span {
    display: block;
    width: auto;
    float: right;
    margin-right: 0.3125rem;
    margin-left: 0.3125rem;
    line-height: 1.8;
}
.estimation-form .gform_body {
    border-radius: 0.625rem;
    background: #e2eded;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
}
.estimation-form .gform_body #gform_page_1_1 {
    display: inline-flex;
    width: 100%;
    align-items: center;
}
.estimation-form .gform_body #gform_page_1_1 .gform_page_fields {
    width: 80% !important;
    line-height: 0;
}
.estimation-form .gform_body #gform_page_1_1 .gform_page_footer {
    width: 26%;
    padding: 0;
    border-top: 0;
    margin-left: 1.9375rem;
}
.estimation-form .gform_body #gform_page_1_1 ul li {
    margin-top: 0;
    padding-right: 0;
}
.estimation-form .gform_body #gform_page_1_1 .gfield_label {
    display: none;
}
.estimation-form .gform_body .ginput_container {
    margin-top: 0 !important;
}
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
    margin-left: 0.0625rem;
    border: 0.0625rem solid #B6B6B6;
    border-radius: 0.25rem;
    width: 100%;
    padding: 0 1rem;
    font-size: 0.875rem;
    background-position: 98% 50%;
    height: 2.5rem;
}
.gform_wrapper select option {
    padding: 0.125rem;
    display: block;
}
.gform_wrapper form {
    background-color: transparent;
}
.gform_wrapper .gform_page_footer .button.gform_button{
    width: 100%;
}
.gform_wrapper .gform_page_footer .button.gform_button,
.gform_wrapper .gform_page_footer .button.gform_next_button {
    margin-right: 0;
    display: inline-block;
    line-height: 1;
    background-color: var(--primary-color);
    font-size: 0.938rem;
    padding: 0.75rem 1.5rem;
    color: #fff;
    text-align: center;
    transition: all 0.3s;
    border-radius: 0.625rem;
    font-family: var(--font-medium);
    box-shadow: none;
    text-decoration: none;
}
.gform_page label.gfield_label {
    font-family: var(--font-semibold);
}
.gform_page {
    padding: 1.25rem;
}
div#gform_page_1_1 {
    padding: 0;
}
.gform_wrapper div.validation_error {
    background-color: #fff;
}


.gform_wrapper .top_label li ul.gfield_checkbox, .gform_wrapper .top_label li ul.gfield_radio {
    width: calc(100% + 16px);
}
.estimation-form #gform_page_1_2 .gfield_radio li {
    text-align: center;
    margin-right: 1.875rem;
    margin-bottom: 1.25rem !important;
    width: 30% !important;
    display: inline-block;
    background: #fff;
    border-radius: 5px;
    padding: 0 !important;
}
.estimation-form #gform_page_1_2 .gfield_radio li input {
    border-radius: 0;
    width: 13px !important;
    height: 14px;
    opacity: 0;
    border: 2px solid #000;
    position: absolute;
}
.estimation-form #gform_page_1_2 .gfield_radio li label {
    color: #696969;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 100%;
    padding: 0 10px;
    height: 2.5rem;
    
}
.estimation-form #gform_page_1_2 .gfield_radio li label img {
    padding-right: 20px;
    width: 3rem;
    object-fit: contain;
}
.estimation-form .gform_previous_button {
    border-radius: 8px;
    border: 1px solid #6CA5A7;
    background-color: transparent !important;
    padding: 0 70px;
    color: #57606F !important;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    min-height: 2.5rem !important;
}
.gform_wrapper .gform_page_footer {
    margin: 14px 0;
    width: 100%;
    border-top: 1px dotted #ccc;
    padding: 16px 0 0 0;
    clear: both;
}
.estimation-form #gform_page_1_2 .gfield_radio li input:checked + label,
#gform_page_1_2 .gfield_radio li:hover,
#gform_page_1_2 .gfield_radio li.selected {
    background: #6CA5A7 !important;
}
#gform_page_1_2 .gfield_radio li:hover label ,
#gform_page_1_2 .gfield_radio li.selected label {
    color: #fff!important;
}
.estimation-form .gform_body .gform_page_footer .gform_next_button {
    border-radius: 12px;
    background-color: #6CA5A7 !important;
    text-align: center;
    padding: 0 70px;
    height: 2.5rem;
    min-height: 2.5rem !important;
    font-size: 15px;
    width: auto;
    font-style: normal;
    margin-right: 0 !important;
    cursor: pointer;
}
.gform_wrapper .top_label li ul.gfield_checkbox, .gform_wrapper .top_label li ul.gfield_radio {
    display: flex;
    flex-wrap: wrap;
    margin-top: 1.25rem;
    margin-bottom: 0;
}
.search-listing.search-estimation.search-home {
    height: auto;
    padding: 4rem 0;
}
.estimation-form #gform_page_1_3 ul li label {
    color: #57606F;
    font-size: 14px;
    font-weight: 400;
    font-family: var(--text-font);
}
.gform_wrapper ul.gform_fields {
    display: flex;
    flex-wrap: wrap;
}
ul#gform_fields_1_3 > .gfield_html:nth-child(1) {
    display: none;
}
.estimation-form #gform_page_1_3 ul li .ginput_container_text input {
    border: 1px solid #B6B6B6;
    border-radius: 4px;
    width: 100%;
    padding: 3px 3px;
}
.estimation-form #gform_page_1_3 ul li {
    display: inline-block;
    width: 31%;
    margin-right: 20px;
}
.estimation-form #gform_page_1_4 #field_1_19 {
    display: inline-flex;
    align-items: center;
    width: 100%;
}
.estimation-form #gform_page_1_4 label {
    color: #57606F;
    font-size: 15px;
    font-weight: 400;
    font-family: var(--text-font);
    margin-bottom: .5rem;
}
.estimation-form #gform_page_1_4 #field_1_19 .ginput_container_radio {
    padding-left: 20px;
}
.estimation-form #gform_page_1_4 #field_1_19 .ginput_container ul li {
    display: inline-flex;
    align-items: center;
    margin-right: 26px;
    margin-left: 20px !important;
    align-items: flex-start;
}
.estimation-form ul#input_1_19 {
    margin-top: .3rem;
}
.estimation-form #gform_page_1_4 #field_1_19 .ginput_container_radio  ul li input {
    width: 20px !important;
    height: 20px !important;
    border: 1px solid #B6B6B6;
    margin-top: 4px !important;
}
.estimation-form #gform_page_1_4 .gf_list_2col {
    width: 50%;
    display: inline-block;
}
.estimation-form #gform_page_1_4 #field_1_24 textarea {
    border: 1px solid #B6B6B6;
    border-radius: 4px;
    height: 120px;
}
.gform_wrapper ul.gform_fields li#field_1_30 .gfield_label,
.gform_wrapper ul.gform_fields li#field_1_26 .gfield_label{
    display: none !important;
}
.gform_wrapper ul.gform_fields li#field_1_26 .gfield_checkbox,
.gform_wrapper ul.gform_fields li#field_1_30 .gfield_checkbox{
    display: block;
}
.gform_wrapper .validation_message {
    display: none;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 100% !important;
}
body .gform_wrapper .top_label li#field_1_30 [type="checkbox"],
body .gform_wrapper .top_label li#field_1_26 [type="checkbox"]{
    width: 1rem;
    height: 1rem;
    min-width: 1rem;
    margin-right: .5rem;
    margin-top: .25rem;
}
body .gform_wrapper .top_label li#field_1_30 .gchoice_1_30_1,
body .gform_wrapper .top_label li#field_1_26 div.ginput_container {
    display: flex;
    align-items: flex-start;
}
.estimation-form #gform_page_1_4  .gform_button {
    padding: 0 70px;
    width: auto;
    height: 2.5rem;
}
.estimation-form .gform_confirmation_message {
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    text-decoration: underline;
    padding-top: 20px;
}
/*form gravit*/
/*popup footer*/
.popup {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    z-index: 99999;
}
.popup .popup__content {
    width: 100%;
    max-width: 40rem;
    overflow: auto;
    padding: 2rem;
    background: white;
    color: black;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    box-sizing: border-box;
    text-align: left;
}
.popup .popup__content .close {
    position: absolute;
    right: .5rem;
    top: 1rem;
    width: 1.25rem;
    display: block;
}
.popup .popup__content .close span {
    cursor: pointer;
    position: fixed;
    width: 1.25rem;
    height: 3px;
    background: var(--primary-color);
}
.popup .popup__content .close span:nth-child(1) {
    transform: rotate(45deg);
}
.popup .popup__content .close span:nth-child(2) {
    transform: rotate(135deg);
}
.popup .popup__content p {
    color: #000;
    margin: 0;
}
.popup .popup__content h2 + p {
    margin-bottom: 1rem;
}
.popup .popup__content ul > li{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: .5rem .875rem;
    font-size: .875rem;
    border-bottom: 1px solid #000;
}
.popup .popup__content ul > li:nth-child(1){
    background-color: #eee;
}
.popup .popup__content ul > li:not(:nth-child(1)) strong {
    font-weight: normal;
    font-family: var(--text-font);
}
.popup .popup__content ul > li:last-child{
    border-bottom: 0;
}
.popup .popup__content ul{
    margin-top: 1.25rem;
    border: 1px solid #000;
    position: relative;
}
.popup .popup__content h2{
    font-family: var(--text-font);
    font-size: 1.25rem;
    margin-bottom: .5rem;
}
.poup-honoraires a {
    text-decoration: underline;
    font-size: .875rem;
    color: #eee;
}
.popup .popup__content ul > li > *:nth-child(2) {
    max-width: 30%;
    flex-basis: 30%;
}
.popup .popup__content ul > li > *:nth-child(1) {
    max-width: 70%;
    flex-basis: 70%;
}
.popup .popup__content ul::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 65%;
    width: 1px;
    height: 100%;
    z-index: 2;
    background-color: #000;
}
/*popup footer*/
/*video propeties*/
.col-video .row {
    margin: 0 -.5rem;
}
.col-video {
    margin-top: 3rem;
}
.video_inner strong {
    padding: 10px;
}
.video_image {
    padding: 10px;
}
.embed-responsive {
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    overflow: hidden;
}
.col-video .embed-responsive iframe{
    max-height: 321px !important;
    height: 321px;
}
/*video propeties*/
.sitemap li.page_item a {
    color: #000;
    padding: 5px 0;
    display: block;
}
.sitemap h2.titles {
    margin-top: 2rem;
}
.custom-w div {
    width: 100%;
} 
.container.container-flud.container-flud-custom {
    padding-left: 0;
    padding-right: 0;
}
span.pages ,a.last{
    display: none;
}

.wp-pagenavi {
    margin-bottom: 2rem;
    text-align: center;
}